name: hrm_framework
description: A new Flutter package project.
version: 0.0.1
publish_to: none

environment:
  sdk: '>=3.4.0 <4.0.0'
  flutter: '>= 3.24.1'

dependencies:
  flutter:
    sdk: flutter
  package_info_plus: ^4.1.0
  device_info_plus: ^9.1.1
  shared_preferences: ^2.2.0
  connectivity_plus: ^6.0.3
  core:
    path: ../core
